<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA1000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
$ayuda = 'DN2100A_PR5.php';
include("DYAYUDA.php");
?>
<div align="center">
  <form name="frm1" method="post" action="" >
    <table border='1'>
      <tr>
        <th colspan="4"><?php

	  
	  $sql=mysqli_query($con ,"SELECT * FROM dntrab_a WHERE no_trab='".$_SESSION['no_nom']."'");
	  $row=mysqli_fetch_array($sql);
	  
	  echo 'NOMINA ( ' . $row["no_nom"] . ' | ' . $row["nom"] . ' ' . $row["ape_pat"] . ' ' . $row["ape_mat"] . ' )';
	  
	  ?></th>
      </tr>
      <tr>
        <th colspan="4"> <div align="left">
          <input type="button" name="Submit6" value="Agregar" onClick="openpage('DN21000_AG5.php','_self')"/>
          <input type="Submit" name="bot3" value="Consultar"  onClick="openpage('DN21000_CO5.php','_self')"/>
          <input type="button" name="bot2" value="Modificar" onClick="openpage('DN21000_MO5.php','_self')"/>
          <input type="button" name="bot1" value="Eliminar" onClick=
"openpage('DN21000_EL5.php','_self')"/>
          <input type="button" name="Submit" value="Menu" onClick="openpage('DN21000_ME.php','_self')"/>
        </div></th>
      </tr>
      <tr>
        <th colspan="4">REFERENCIAS PERSONALES </th>
      </tr>
      <tr>
        <th><div align="center">Sel</div></th>
        <th><div align="center">Nombre</div></th>
        <th><div align="center">rec_ocupacion</div></th>
      </tr>
      <?php

	$sql_d = mysqli_query($con ,"SELECT * FROM dntrab_f WHERE no_nom = '".$_SESSION['no_nom']."'");
	while($row_d = mysqli_fetch_array($sql_d))
	{
	  	echo "<tr>";
		echo '<td> <div align="center"><input name="bot" type="radio" value="'. $row_d["no_reg"].'">&nbsp</div></td>';
		echo "<td> <div align='center'>" . $row_d["nom"] . "&nbsp;</div></td>";
		echo "<td> <div align='center'>" . $row_d["rec_ocupacion"] . "&nbsp;</div></td>";
		echo "</tr>";
	}
	mysqli_close($con);
	?>
    </table>
  </form>
</div>
</body>
</html>